@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');


/* .roboto-<uniquifier> {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
} */

* {
    margin: 0;
    font-family: "Roboto", sans-serif;
}

/* ////////// Nav Bar ////////// */

nav {
    display: flex;
    align-items: center;
    padding: 1rem 2rem;
    gap: 1rem;
    margin-bottom: 3rem;
}

nav img {
    height: 2rem;
    width: auto;
}

nav p {
    font-size: 2rem;
}

/* ////////// Main Section ////////// */

.main {
    padding: 0 3rem;
}

h1 {
    font-size: 3rem;
    margin-bottom: 1rem;
}

.s-check {
    padding: 1rem;
    background-color: #e7c9ff;
}

.s-check p {
    margin: 0;
    font-size: 1.3rem;
}

.arrow-down {
    margin: 2rem 0;
    color: #555;
    font-size: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.2rem;
}

/* ////////// Form Section ////////// */

.question-box {
    max-width: 100%;
    margin: auto;
    padding: 25px;
    border-radius: 10px;
    font-family: Arial, sans-serif;
    color: #000;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
}

.question {
    margin-bottom: 22px;
}

.question p {
    margin-bottom: 10px;
    font-size: 1.2rem;
}

.question label {
    margin-right: 20px;
    cursor: pointer;
    font-size: 14px;
}

.question input[type="radio"] {
    margin-right: 6px;
    transform: scale(1.2);
    cursor: pointer;
}

.confirm-btn {
    width: 100%;
    padding: 14px;
    border: none;
    border-radius: 6px;
    background: #e7c9ff;
    color: #000;
    font-size: 1.2rem;
    font-weight: bold;
    cursor: pointer;
}

.confirm-btn:hover {
    filter: brightness(.9);
}


/* ////////// Media Responsiveness ////////// */

@media (max-width: 500px) {
    .main {
        padding: 0 1rem;

        margin-bottom: 2rem;
    }

    nav p {
        font-size: 1.5rem;
    }

    h1 {
        font-size: 2rem;
    }

    .s-check p {
        font-size: 1.1rem;
    }

    quwestion p {
        font-size: 1rem;
    }

    .confirm-btn {
        font-size: 1rem;
    }

    
}